﻿



*{margin:0;padding:0}
html,body{font-family:"微软雅黑";margin:0;padding:0}
ul,li{list-style: none;}

/*顶部*/

.top{height:2.5rem;position:fixed;top:0;left:0;z-index: 10; width:100%;z-index:999} 
.top .top_m {height: 2.5rem;padding:0 0.4rem;}
.top  .top_m .logoimg {display: block;float:left;line-height: 2.5rem; padding-top:0.5rem; vertical-align: middle;height: 2.5rem;}
.top .logoimg img{height:1.4rem;vertical-align: middle;}
.top .listtop{float:right;display:block;font-size:1rem;height:100%;vertical-align: middle;line-height: 2.5rem;}
.gobacka{display: block;height:100%;float: left;line-height: 2.5rem;font-size:0.8rem;color:#c9c9c9;padding-left:0.5rem;position: relative;}
.gobacka:before{
	content: "";
	display:block;
	height:0.5rem;
	width:0.5rem;
	border:solid 1px #C9C9C9;
	position: absolute;
	top:50%;
	margin-top:-0.25rem;
	left:0;
	transform:rotate(45deg);
	-ms-transform:rotate(45deg); 	/* IE 9 */
	-moz-transform:rotate(45deg); 	/* Firefox */
	-webkit-transform:rotate(45deg); /* Safari 和 Chrome */
	-o-transform:rotate(45deg); 	/* Opera */
	border-right:0;
	border-top:0;
	
}
.top .top_m h2{position:absolute;top:0;width: 100%;text-align: center;z-index: -1;line-height: 2.5rem;font-weight: 500;color:#7f7f7f}
/*导航栏*/
.navsmain{position:absolute;top:0;right:0;

/*background:-moz-linear-gradient(top, #ffffff, #0099d8,#3b3c3e);
background:-webkit-linear-gradient(top,#ffffff, #0099d8,#3b3c3e);
background:-o-linear-gradient(top,#ffffff, #0099d8,#3b3c3e);*/
height:100%;
background-color:black;opacity: 0.8;
z-index: 9999;
opacity: 0.5;



width:100%;padding:0.5rem 0;
border-radius:0.5rem;top:2.4rem;
top:0;

 border-top-left-radius: 0;
 border-top-right-radius: 0;}
 .navsmaina{position:absolute;right:0.4rem;
/*background:-moz-linear-gradient(top, #ffffff, #0099d8,#3b3c3e);
background:-webkit-linear-gradient(top,#ffffff, #0099d8,#3b3c3e);
background:-o-linear-gradient(top,#ffffff, #0099d8,#3b3c3e);*/
background-color:#ffffff;opacity: 0.8;
z-index: 99999;
opacity: 0.5;
width:100%;
border-radius:0.1rem;top:2.4rem;
}
 .navsmaina:before{
 	content: "";
 	position:absolute;
 	display: block;
 	border: solid #ffffff 0.2rem;
 	top:-0.4rem;
 	right:0.4rem;
 	border-top-color:rgba(0,0,0,0);
 	border-left-color:rgba(0,0,0,0);
 	border-right-color:rgba(0,0,0,0);
 }
 .op1{opacity: 1;}
.navsmain ul{background-color:#ffffff}
.navsmain ul li{text-align: center;font-size:0.7rem;}


.navsmain ul li a{color:#7d7d7d;display: block;line-height:1.5rem;color:#ffffff}
.navsmain ul li a:active,.navsmain ul li a:hover{
	background-color:#f3f3f3;color:#7d7d7d;
}
.navsmaina ul{padding:0 0.7rem;}
.navsmaina ul li{text-align: center;border-bottom:solid #e5e5e5 0.05rem;line-height:1.6rem;position:relative}
.navsmaina ul li a{color:#808080;width: 100%;display: block;}
.navsmaina ul li a i img{width:0.7rem;}
.navsmaina ul li a i{position:absolute;left:0}
.navsmaina ul li:first-child a i img {
	margin-top:0.3rem;
    width: 1rem;
     margin-left:-0.1rem;
}
.navsmaina ul li:nth-child(3) a i img {
	margin-top:0.3rem;
    width: 1rem;
   margin-left:-0.1rem;
}
.navsmaina ul li:nth-child(4) a i img {
	margin-top:0.3rem;
    width: 1rem;
    margin-left:-0.1rem;
}
.sj a{padding-left:1rem;}

.sj a.Normal {
	padding-left:0;
}
/*底部*/
.foot{height:t.8rem;}
.contactusz{text-align: center;position:relative}

/*顾问*/
.guwen{
	display: block;position:absolute;
	top:0;
	
	/* width:24%; */
}
.guwena{left:5%;}
.guwen img{max-height:4rem;display: block;}
.wxcode{right:5%;}
.wxcode i{font-style: normal;font-size:0.6rem;display: block;}


/*通用背景颜色*/
.bg_fff{background-color:#ffffff}
.bg_3b3{background-color:#3b3c3e}
/*通用字体大小*/
.font_a{font-size:0.65rem;}/*14px*/
.lh_a{line-height:1rem}
.font_b{font-size:0.65rem;}/*13px*/
.font_c{font-size:0.6rem;}/*12px*/
.font_d{font-size:0.5rem;}/*10px*/
.lh_b{line-height:0.8rem;}
.lh_22{line-height:1.1rem}
.font_e{font-size:0.8rem;}/*16px*/
.font_f{font-size:1rem}
.font_g{font-size:0.9rem}
.lh_c{line-height:0.6rem;}
/*通用字体颜色*/
.color_a{color:#7d7d7d}
.color_b{color:#68e9bf}
.color_c{color:#a9a9a9}/*灰色*/
.color_d{color:#ff8b69}
.color_g{color:#3494ff}/*蓝色*/
.color_f{color:#efefef}
.color_i{color:#343334}
.color_l{color:#696969}/*灰褐色*/
.color_ff{color:#ffffff}
.color_75{color:#757575}
/*padding*/
.p13{padding-left:0.6rem;padding-right:0.6rem;}
.pdt_1{padding-top:1rem;}
.pdb_1{padding-bottom:0.4rem}
.pdb_12{padding-bottom:0.6rem}
.pdt_8{padding-top:0.4rem;}
.pdt_10{padding-top:0.5rem}
.pdb_1r{padding-top:1rem}
.pd_6{padding-left:0.3rem;padding-right:0.3rem;}
.pd_4{padding-left:0.2rem;padding-right:0.2rem;}
.pd_2{padding-left:0.1rem;padding-right:0.1rem;}
.pd_8{padding-left:0.4rem;padding-right:0.4rem;}
.pd_8{padding-left:0.75rem;padding-right:0.4rem;}
.pd_14{padding-left:0.7rem;padding-right:0.7rem;}
.p_6l{padding-left:0.6rem}
.ptb_6{padding: 0.3rem 0;}
.pt_31{padding-top:1.5rem;}


/*百分比宽*/
.w50{width:50%;}
.w33{width:33.333%;}
/*margin*/
.mt_3{margin-top:2.5rem;}
.mt_16{margin-bottom:0.8rem;}
.mtop_16{margin-top:0.8rem;}
.mt_25{margin-bottom:1.25rem;}
.mt_6{margin-top:0.3rem;}
.mt_10{margin-top:0.5rem;}
.mt_1r{margin-top:1rem;}
.mt_12r{margin-top:0.6rem;}
.mt_12{margin-left:0.6rem;margin-right:0.6rem;}
.mt_2{margin-left:0.1rem;margin-right:0.1rem;}
.mt_812{margin-bottom:0.4rem;margin-top:0.6rem;}
.p_8{padding-left:0.4rem;}
.mrb_38{margin-bottom:1.9rem;}


/*border*/
.border0{border:0;}
.border1{border-bottom:solid #47484a 0.1rem;}
.border1b{border-left:solid #67beec  0.1rem;}
.border8{border-bottom:solid #ececec  0.4rem;}
.border1a{border-bottom:solid #ebebeb  0.05rem;}
.border1ab{border-bottom:solid #ebebeb  0.1rem;}
.borderblue{border:solid 0.05rem #0795df}
/*文字加粗*/
.font_weight{font-weight: 600;}

.db{display: block;}
.dn{display: none;}
/*文字居中*/
.tcenter{text-align: center;}

/*浮动*/
.fl{float:left;}
.fr{float:right;}

/*清楚浮动*/
.clearFix:after{display:block;
content:"";
visibility:hidden;
clear:both;
height:0}
.clearFix{zoom:1}

/*幻灯片*/
.banner{height:5.75rem;overflow: hidden;border-bottom:solid #ececec 0.2rem;}
.swiper-slide img{height:5.75rem ;width:100%;}
.swiper-pagination-bullet-active{background: #3494ff;}


.bannerimg{height:100%;width:100%;}

/*图片浏览没有nav*/
.nodian .weui-photo-browser-modal .swiper-container .swiper-pagination{opacity: 0;}
.nodian .weui-photo-browser-modal.weui-photo-browser-modal-visible {opacity:0.9;}
.nodian  .swiper-slide img {
    height: auto;
    width: 88%;
    margin: 0 auto;
}
/*背景*/
.bg_fl{background-color:#fe6b61}
.bg_sk{background-color:#ff6d00}
.bg_yg{background-color:#ffb900}
.bg_zf{background-color:#0085be}
.bg_zy{background-color:#ffba38}


.bbhj {width:100%;overflow: hidden;}

/*文章内容*/
.complaytext img{
	width: 90%;
}

.fenye{text-align: center;}
.fenye a{display: inline-block;text-align: center;padding-right:15px;padding-left:15px;height:33px;color:#ffffff;line-height: 33px;background-color:#595656;}
.fenye span{display: inline-block;text-align: center;padding-right:15px;padding-left:15px;height:33px;color:#ffffff;line-height: 33px;background-color:#0795df;}
.fenye a:hover{background-color:#0795df;}
.fenye .pageNow{background-color:#0795df;}
